/* Trebuchet 10pt */

body
{ margin: 12pt 36pt 12pt 36pt }

p, li, h1, h2, h3, blockquote
{ font-family: "Trebuchet MS", Arial, Helvetica, sans-serif } 

h1
{ font-size: 14pt;
  border-top-style: none;
  margin-top: 24pt; margin-left: -18pt }

h2, h3
{ font-size: 12pt;
  margin-top: 18pt; margin-left: -12pt }

h3
{ margin-bottom: -12pt; text-decoration: none }

p, li, blockquote
{ font-size: 10pt; line-height: 1.6 }

p, blockquote
{ margin-top: 14pt }

li
{ margin-top: 0pt }

p.indexlyric, p.indexchapters
{ margin-left: 18pt }

p.indexlyric
{ font-style: italic }

hr
{ border-style: solid; border-width: thick;
  margin-top: 12pt; margin-bottom: 12pt }

hr.major
{ border-style: solid; border-width: medium;
  margin-top: 18pt; margin-bottom: 18pt }

hr.minor
{ border-style: solid; border-width: thin }

p.jump
{ font-size: 8pt;
  margin-top: 0pt; margin-bottom: 0pt; margin-left: -18pt }

p.footer
{ font-size: 8pt; 
  margin-top: 0pt; margin-bottom: -12pt; margin-left: -18pt }

hr.footer
{ margin-top: 24pt; margin-bottom: 0pt }

p.footerlineabove
{ border-bottom-style: solid; border-width: thin;
  margin-top: 24pt; margin-bottom: 3pt; margin-left: -18pt }

p.footerline
{ border-bottom-style: solid;
  margin-top: 12pt; margin-left: -18pt }

